input.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10 px; color: #003068; text-decoration: none; background-color: #FFFFFF; border-color: #88A0C8 #88A0C8 #88A0C8; border-style: solid; border-top-width: 1 px; border-right-width: 1 px; border-bottom-width:  1 px; border-left-width: 1 px}
textarea.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10 px; color: #003068; text-decoration: none; background-color: #FFFFFF; border-color: #88A0C8 #88A0C8 #88A0C8; border-style: solid; border-top-width: 1 px; border-right-width: 1 px; border-bottom-width:  1 px; border-left-width: 1 px}

a.t7g {color: 3D3D3D; font-size: 7pt;}
a.t8w {color: FFFFFF;}
a.t8lg {color: A8A8A8;}
a.t8dg {color: 3D3D3D;}
a.t8blue {color: 1543B8;}
a.t8b {font-weight: normal;}
a.a8b {font-family: Arial; font-weight: normal;}

a.t8lgb {color: A8A8A8;font-weight: bold;}
a.t8dgb {color: 3D3D3D;font-weight: bold;}
a.t8dgbnav {color: 3D3D3D;font-weight: bold; cursor: hand}
a.t8g {color:259B49}
a.t8gb {color: 259B49; font-weight: bold; }
a.t8wb {font-weight: bold; color: FFFFFF;}
a.t8er {font-weight: bold; color: C80000;}
a.t8blueb {color: 1543B8; font-weight: bold}
a.a8bb {font-family: Arial; font-weight: bold;}
a.t8bb {font-weight: bold;}


a.redlnk { color: #CC0000; text-decoration: underline; }
a.redlnk:hover { color: EA0000; text-decoration: none; }
a.redlnk:visited { color: #BB0000; text-decoration: underline; }
a.redlnk:visited:hover { color: EA0000; text-decoration: none; }

a.wlnk { color: #FFFFFF; text-decoration: underline; }
a.wlnk:hover { color: FFFFFF; text-decoration: none; }
a.wlnk:visited { color: #FFFFFF; text-decoration: underline; }
a.wlnk:visited:hover { color: FFFFFF; text-decoration: none; }

a.info {font-family: Tahoma; font-size: 8pt; text-decoration: none; color: 06A14B; cursor: help;}
a.tooltiptitle {color: FFFFFF; text-decoration: none; font-weight: bold; cursor: Default; font-family:Trebuchet MS; font-size: 8pt;}
a.tooltipcontent {color: 000000; text-decoration: none; cursor: Default; font-family: Tahoma; font-size: 8pt;}
#ToolTip {position:absolute; width: 100px; top: 0px; left: 0px; z-index:4; visibility:hidden;}